[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[h-e-w] Re: Emacs and ssh

From: Michael Albinus
Subject: [h-e-w] Re: Emacs and ssh
Date: Sat, 26 Feb 2005 23:16:58 +0100
User-agent: Gnus/5.110003 (No Gnus v0.3) Emacs/22.0.50 (gnu/linux)

Thomas Haselberger <address@hidden> writes:

> My colleague uses 
> GNU Emacs (i386-mingw-nt5.1.2600) of 2004-01-09 on LAU-LAP-THASELB
> compiled from CVS,
> to connect via tramp and cygwin ssh - this works fine with Windows SP2 
> installed.
> As he has not updated his cygwin installation for months, it could still be 
> cygwin changes that cause the problem.
> I use 
> GNU Emacs (i386-mingw-nt5.1.2600) of 2005-01-21 on LAU-LAP-THASELB
> compiled from CVS.
> I tried several tramp versions, even the one my colleague uses, 
> without success.

I've tested several regressions. Cygwin's openssh 3.8p1-1 instead of
3.9p1-3, GNU Emacs 21.3, Tramp 2.0.40 - no success. Could you, please,
ask your colleague for the Cygwin openssh version? It tells it with
the "-v" option.

> lg,
>         tom

Best regards, Michael.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]